/* ! media 479px  */
@media screen and (max-width: 479px) {

	.nav-link {
		font-size: 1.4rem !important;
		padding-bottom: 30px !important;
	}

	.fa_menu_btn {
		font-size: 1.4rem !important;
	}

	.fa_width {
		width: 100%;
	}

	.fa_btn_fondos {
		width: 100%;
	}

	.fa_titles {
		font-size: 1.7rem;
		font-weight: 300;

	}

	.fa_big_title {
		font-size: 2.6rem;
		font-weight: 300;
	}

	.fa_small_title {
		font-size: 1.5rem;
	}

	.fa_xxbig_title {
		font-size: 2.5rem;
	}

	.fa_xbig_title {
		font-size: 3rem;
		font-weight: 300;
	}

	.fa_medium_title {
		font-size: 1.9rem;
	}

	.fa_titles_spacing {
		letter-spacing: 3px;
		font-size: .9rem;
	}

	.fa_big_text {
		font-size: 1.2rem;
	}

	.large_text_sww {
		font-size: 1.2rem;
	}

	.large_text_sww.white_sww.sm {
		font-size: 1.2rem;
		line-height: 1.1;
	}

	.fa_regular_text {
		font-size: 1.2rem;
	}

	.pt-5 {
		padding-top: 5rem;
	}

	.pt-10 {
		padding-top: 10rem;
	}

	.pt-20 {
		padding-top: 5rem;
	}

	.pt-26 {
		padding-top: 26rem;
	}

	.pt-35 {
		padding-top: 35rem;
	}

	.fa_container {
		width: 85vw;
		max-width: 1680px;
		margin: auto;
	}

	.fa_team_intro_column {
		min-height: 0vh;
	}

	.fa_square_spacing {
		padding: 5vw;
	}

	.fa_funds_tab_list {
		padding-bottom: 1rem;
		margin-bottom: 0px;
		text-decoration: none;
		color: white;
		font-weight: 300;
		font-size: 1rem;
	}

	.error_height {
		height: 100vh;
	}

	.error_image {
		height: auto;
		width: 100%;
		object-fit: cover;
	}

	.error_info {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	
}
